@font-face { font-family: 'avenir-black'; src: url('webfonts/avenir-black.otf'); }
@font-face { font-family: 'avenir-book'; src: url('webfonts/avenir-book.otf'); }
@font-face { font-family: 'avenir-light'; src: url('webfonts/avenir-light.otf'); }
@font-face { font-family: 'avenir-medium'; src: url('webfonts/avenir-medium.ttf'); }
@font-face { font-family: 'avenir-roman'; src: url('webfonts/avenir-roman.otf'); }
@font-face { font-family: 'prata'; src: url('webfonts/Prata-Regular.ttf'); }
@font-face { font-family: 'slick'; src: url('webfonts/slick.ttf'); }

body, html { font-family: 'avenir-book', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 16px; overflow-x: hidden; }
h1, h2, h3, h4, h5, h6 { font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; }
a, button, p { font-family: 'avenir-book', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 16px; margin: 0; outline: none; text-decoration: none; }
.show__class { opacity: 1 !important; }

.top-menu { background-color: #3A76FF; }
.top-menu ul { align-items: center; display: flex; justify-content: flex-end; margin: 0; padding: 10px; }
.top-menu ul li { background-color: white; border-radius: 6px; list-style-type: none; margin: 0 10px; position: relative; }
.top-menu ul li a { color: white; }
.top-menu ul li.top-phonecall { background-color: unset; }
.top-menu ul li.top-phonecall:before { background-image: url('../images/phone-white.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 20px; left: -35px; position: absolute; right: 0; top: 2px; width: 30px; }
.top-menu ul li a img { border: 1px solid white; border-radius: 6px; height: 30px; position: relative; width: 30px; }

.no-js .top-bar { display: none; }
.top-bar { background-color: white; display: inline-block; width: 100%; }
.top-bar .logo { text-align: center; }
.top-bar .logo img { width: 200px; }
.top-bar .headerMenu { height: 100%; position: relative; }
.top-bar .headerMenu ul { align-items: center; background-color: transparent; display: flex; height: 100%; justify-content: center; margin: 0; padding: 0; }
.top-bar .headerMenu ul li { list-style-type: none; margin: 0 15px; }
.top-bar .headerMenu ul li a { color: #3A76FF; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; padding: 5px 0; position: relative; }
.top-bar .headerMenu ul li a:after { background: none repeat scroll 0 0 transparent; bottom: 0; content: ""; display: block; height: 2px; left: 50%; position: absolute; background: #3A76FF; transition: width 0.3s ease 0s, left 0.3s ease 0s; width: 0; }
.top-bar .headerMenu ul li a:hover:after { left: 0; width: 100%; }
.top-bar .headerMenu ul li.active a:after { left: 0; width: 100%; }
.top-bar .book-now { align-items: center; display: flex; height: 100%; justify-content: center; }
.top-bar .book-now a button { background-color: #344583; border: 1px solid #344583; border-radius: 5px; color: white; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; cursor: pointer; padding: 15px 60px 14px 20px; position: relative; text-transform: uppercase; transition: 0.2s; }
.top-bar .book-now a button:after { background-image: url('../images/calendar.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 25px; position: absolute; right: 15px; transition: 0.2s; top: 10px; width: 25px; }
.top-bar .book-now a button:hover { background-color: transparent; border: 1px solid #344583; color: #344583; }
.top-bar .book-now a button:hover:after { background-image: url('../images/calendar-hover.svg'); }
.float-booking { bottom: 10%; display: none; position: fixed; right: 20px; visibility: hidden; z-index: 2; }
.float-booking .bg { -webkit-box-shadow: 0px 0px 5px 0px rgba(204,204,204,1); -moz-box-shadow: 0px 0px 5px 0px rgba(204,204,204,1); box-shadow: 0px 0px 5px 0px rgba(204,204,204,1); background-color: #344583; border: 1px solid #344583; border-radius: 50%; padding: 15px; transition: 0.3s; }
.float-booking .bg .icon { background-image: url('../images/calendar.svg'); background-position: center; background-repeat: no-repeat; background-size: cover; height: 30px; padding: 15px; transition: 0.3s; width: 30px; }
.float-booking:hover .bg { background-color: white; }
.float-booking:hover .bg .icon { background-image: url('../images/calendar-hover.svg'); }

.title-bar { background-color: white; position: relative; }
.title-bar .title-bar-title .mobile-logo img { width: 160px; }
.title-bar button { align-items: center; display: flex; padding: 5px; position: absolute; right: 20px; }
.title-bar .hamburger-inner, 
.title-bar .hamburger-inner:after, 
.title-bar .hamburger-inner:before { background-color: #3A76FF; }
.title-bar .hamburger.isactive .hamburger-inner, 
.title-bar .hamburger.isactive .hamburger-inner:after, 
.title-bar .hamburger.isactive .hamburger-inner:before { background-color: #3A76FF; }

.home-slider { margin-bottom: 0 !important; }
.home-slider .slider-item div { background-repeat: no-repeat; background-size: cover; height: 800px; min-height: 200px; position: relative; }
.home-slider button.slick-prev { height: 40px; left: 25px; width: 40px; z-index: 1; }
.home-slider button.slick-prev:before { background-image: url('../images/left-arrow.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 40px; left: 0; position: absolute; top: 0; width: 40px; }
.home-slider button.slick-next { height: 40px; right: 25px; width: 40px; z-index: 1; }
.home-slider button.slick-next:before { background-image: url('../images/right-arrow.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 40px; position: absolute; right: 0; top: 0; width: 40px; }
.home-slider .slick-dots { bottom: 25px; }
.home-slider .slick-dots li button:before { color: white; font-size: 12px; opacity: 0.5; }
.home-slider .slick-dots li.slick-active button:before { color: #3A76FF; font-size: 12px; }

.page-slider { margin-bottom: 0 !important; }
.page-slider .slider-item > div { background-repeat: no-repeat; background-size: cover; height: 800px; min-height: 200px; position: relative; }
.page-slider .slider-item > div .title { bottom: 15%; left: 6%; position: absolute; text-transform: uppercase; }
.page-slider .slider-item > div .hotel-bg { width: 600px; }
.page-slider .slider-item > div .hotel-bg img { animation-delay: 0.2s; animation-duration: 1.3s; max-width: 100%; position: absolute; top: -80px; }
.page-slider .slider-item > div .facilities-bg { width: 600px; }
.page-slider .slider-item > div .facilities-bg img { animation-delay: 0.2s; animation-duration: 1.3s; max-width: 100%; position: absolute; top: -40px; }
.page-slider .slider-item > div .location-bg { width: 600px; }
.page-slider .slider-item > div .location-bg img { animation-delay: 0.2s; animation-duration: 1.3s; max-width: 100%; position: absolute; top: -40px; }
.page-slider .slider-item > div .room-bg { width: 600px; }
.page-slider .slider-item > div .room-bg img { animation-delay: 0.2s; animation-duration: 1.3s; max-width: 100%; position: absolute; top: -180px; }
.page-slider .slider-item > div .title h1 { animation-delay: 0.4s; animation-duration: 1.3s; color: white; margin: 0; font-size: 80px; text-transform: uppercase; }
.page-slider button.slick-prev { height: 40px; left: 25px; width: 40px; z-index: 1; }
.page-slider button.slick-prev:before { background-image: url('../images/left-arrow.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 40px; left: 0; position: absolute; top: 0; width: 40px; }
.page-slider button.slick-next { height: 40px; right: 25px; width: 40px; z-index: 1; }
.page-slider button.slick-next:before { background-image: url('../images/right-arrow.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 40px; position: absolute; right: 0; top: 0; width: 40px; }
.page-slider .slick-dots { bottom: 25px; }
.page-slider .slick-dots li button:before { color: white; font-size: 12px; opacity: 0.5; }
.page-slider .slick-dots li.slick-active button:before { color: #3A76FF; font-size: 12px; }
.page-slider-content { position: relative; }
.page-slider-content .room-content { background-color: #ffffffbf; bottom: 0; display: flex; flex-direction: column; justify-content: center; height: 100%; padding: 1rem 15px; position: absolute; right: 0; }
.page-slider-content .room-content h2 { color: #344583; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; }
.page-slider-content .room-content p { color: #344583; margin: 0 0 1rem; }
.page-slider-content .room-content h5 { border-bottom: 1px solid #344583; color: #344583; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; width: fit-content; width: -moz-fit-content; }

.yew-hotel { padding: 7rem 0; }
.yew-hotel span.slider-bg { background-color: #344583; background-position: center; background-repeat: no-repeat; background-size: cover; height: 450px; left: 0; margin: auto; max-width: 80%; min-height: 200px; position: absolute; right: 0; top: -25px; }
.yew-hotel .yew-hotel-slider { margin: auto; max-width: 90%; }
.yew-hotel .yew-hotel-slider .slick-prev { background-color: #3A76FF; height: 50px; left: 20px; width: 50px; z-index: 1; }
.yew-hotel .yew-hotel-slider .slick-prev:before { background-image: url('../images/left-bold-arrow.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 30px; left: 10px; position: absolute; top: 10px; width: 30px; }
.yew-hotel .yew-hotel-slider .slick-next { background-color: #3A76FF; height: 50px; right: 20px; width: 50px; z-index: 1; }
.yew-hotel .yew-hotel-slider .slick-next:before { background-image: url('../images/right-bold-arrow.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 30px; position: absolute; right: 10px; top: 10px; width: 30px; }
.yew-hotel .yew-hotel-slider .slider-item { position: relative; overflow: hidden; }
.yew-hotel .yew-hotel-slider .slider-item div { background-position: center; background-repeat: no-repeat; background-size: cover; height: 400px; min-height: 200px; transition: transform 5s, filter 3s ease-in-out; }
.yew-hotel .yew-hotel-slider .slider-item div:hover { transform: scale(1.7); }
.yew-hotel .yew-hotel-slider .slick-dots { bottom: 10px; }
.yew-hotel .yew-hotel-slider .slick-dots li button:before { color: white; font-size: 10px; opacity: 0.5; }
.yew-hotel .yew-hotel-slider .slick-dots li.slick-active button:before { color: #3A76FF; font-size: 10px; }
.yew-hotel .yew-desc { background-image: url('../images/yew-hotel-desc-bg.png'); background-position: center; background-repeat: no-repeat; background-size: contain; height: 100%; }
.yew-hotel .yew-desc h1 { color: #344583; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; }
.yew-hotel .yew-desc p { font-size: 18px; }

.yew-our-room { background-color: #3a76ff24; padding: 5rem 0; }
.yew-our-room .title { margin: 0 0 2rem; text-align: center; }
.yew-our-room .title h1 { color: #344583; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; }
.yew-our-room .room-slider .slider-item { padding: 0 15px; position: relative; }
.yew-our-room .room-slider .slider-item .rooms { background-color: white; position: relative; }
.yew-our-room .room-slider .slider-item .rooms .rooms-images { margin: 0 0 10px; position: relative; overflow: hidden; }
.yew-our-room .room-slider .slider-item .rooms .rooms-images > div { background-position: center; background-repeat: no-repeat; background-size: cover; height: 250px; min-height: 100px; transition: transform 2s, filter 1.5s ease-in-out; }
.yew-our-room .room-slider .slider-item .rooms:hover .rooms-images > div { transform: scale(1.3); }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc { padding: 10px; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-price h4 { color: #344583; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-price ul { border-bottom: 2px solid #3A76FF; margin: 0; padding: 0; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-price ul li { list-style-type: none; margin: 0 0 15px; position: relative; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-price ul li img { display: inline-block; margin: 5px; position: relative; vertical-align: middle; width: 20px; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-price ul li:before { background-color: #344583; content: ''; height: 30px; position: absolute; width: 30px; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-price ul li p { display: inline-block; font-size: 14px; margin: 0; vertical-align: middle; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-info { padding: 10px 0; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .rooms-info p { font-size: 14px; margin: 0 0 10px; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .read-more { width: 100%; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .read-more a button { background-color: #3A76FF; border: 1px solid #3A76FF; color: white; cursor: pointer; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; padding: 12px 10px 10px; text-transform: uppercase; transition: 0.2s; width: 100%; }
.yew-our-room .room-slider .slider-item .rooms .rooms-desc .read-more a button:hover { background-color: transparent; color: #3A76FF; }
.yew-our-room .know-more { margin: 3rem 0 0; text-align: center; }
.yew-our-room .know-more a button { border: 1px solid #3A76FF; cursor: pointer; margin: auto; max-width: 300px; padding: 7px 10px 5px; position: relative; width: 100%; }
.yew-our-room .know-more a button p { color: #3A76FF; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 20px; margin: auto; transition: transform .5s ease; width: fit-content; width: -moz-fit-content; }
.yew-our-room .know-more a button:after { background-image: url('../images/right-arrow-1.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; bottom: 8px; content: ''; height: 30px; opacity: 0; position: absolute; transform: translateX(50px); transition: transform .5s ease; width: 30px; }
.yew-our-room .know-more a button:hover:after { opacity: 1; transform: translateX(60px); }
.yew-our-room .know-more a button:hover p { transform: translateX(-30px); }

.gallery { padding: 6rem 0; }
.gallery .title { margin: 0 0 2rem; text-align: center; width: 100%; }
.gallery .title h1 { color: #344583; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; margin: 0; }
.gallery .container { columns: 3; column-gap: 5px; }
.gallery .container .grid-item { padding: 3px 0; }
.gallery .gallery-item { background-position: center; background-repeat: no-repeat; background-size: cover; height: 300px; margin: .9375rem 0; min-height: 100px; }

.what-is { padding: 6rem 0 3rem; }
.what-is .images-bg { background-position: center; background-repeat: no-repeat; background-size: cover; height: 100%; min-height: 100px; position: relative; }
.what-is .images-bg img.logo { position: absolute; right: 10px; top: 10px; width: 160px; }
.what-is h1 { color: #3A76FF; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; margin: 1rem 0 15px; }
.what-is p { font-size: 18px; }
.what-is .images-bg p img {width: 100%;}

.why-yew { padding: 3rem 0 6rem; }
.why-yew .images-bg { background-position: center; background-repeat: no-repeat; background-size: cover; height: 100%; min-height: 100px; position: relative; }
.why-yew .images-bg img.logo { position: absolute; right: 10px; top: 10px; width: 160px; }
.why-yew h1 { color: #3A76FF; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; margin: 1rem 0 15px; }
.why-yew p { font-size: 18px; }
.why-yew .images-bg p img { width: 100%; }

.room { padding: 6rem 0; position: relative; }
.room:before { background-color: #3a76ff24; content: ''; left: 0; height: 60%; position: absolute; top: 0; width: 100%; }
.room .room-details .room-slider .slick-prev { background-color: #3A76FF; height: 40px; left: 10px; width: 40px; z-index: 2; }
.room .room-details .room-slider .slick-prev:before { background-image: url(../images/left-bold-arrow.svg); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 30px; left: 5px; position: absolute; top: 5px; width: 30px; }
.room .room-details .room-slider .slick-next { background-color: #3A76FF; height: 40px; right: 10px; width: 40px; z-index: 2; }
.room .room-details .room-slider .slick-next:before { background-image: url(../images/right-bold-arrow.svg); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 30px; position: absolute; right: 5px; top: 5px; width: 30px; }
.room .room-details .room-slider .slider-item > div { background-position: center; background-repeat: no-repeat; background-size: cover; height: 200px; margin: 0 10px; min-height: 100px; position: relative; }
.room .room-details .room-slider .slider-item.slick-current > div.deluxe-single-room { background-image: linear-gradient(to top, #0000000d, #0000000d), url('../images/room-Deluxe-Single-1.jpeg') !important; }
.room .room-details .room-slider .slider-item.slick-current > div.deluxe-queen-room { background-image: linear-gradient(to top, #0000000d, #0000000d), url('../images/room-Deluxe-Queen-1.jpg') !important; }
.room .room-details .room-slider .slider-item.slick-current > div.deluxe-king-room { background-image: linear-gradient(to top, #0000000d, #0000000d), url('../images/room-Deluxe-King-1.jpeg') !important; }
.room .room-details .room-slider .slider-item.slick-current > div.deluxe-family-room { background-image: linear-gradient(to top, #0000000d, #0000000d), url('../images/room-Family-King-Room-1.jpeg') !important; }
.room .room-details .room-slider .slider-item.slick-current > div.premier-room { background-image: linear-gradient(to top, #0000000d, #0000000d), url('../images/room-Premier-Room-1.jpeg') !important; }
.room .room-details .room-slider .slider-item.slick-current > div.signature-room { background-image: linear-gradient(to top, #0000000d, #0000000d), url('../images/room-Signature-Room-1.jpeg') !important; }
.room .room-details .room-slider .slider-item.slick-current > div.deluxe-twin-room { background-image: linear-gradient(to top, #0000000d, #0000000d), url('../images/room-Deluxe-Twin-Room-1.jpeg') !important; }
.room .room-details .room-slider .slider-item > div p { bottom: 10px; color: white; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 30px; left: 10px; line-height: 1.1; position: absolute; text-transform: uppercase; }
.room .room-details .room-slider { margin: 0 0 2rem; }
.room .room-info { z-index: 10; }
.room .room-info { -webkit-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1); -moz-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1); box-shadow: 0px 0px 10px 0px rgba(204,204,204,1); }
.room .room-info .slider-item { background-color: white; padding: 15px; }
.room .room-info .slider-item .title { margin: 0 0 2rem; position: relative; }
.room .room-info .slider-item .title h3 { bottom: 0; color: #344583; font-size: 50px; line-height: 1.1; margin: 0; position: absolute; text-transform: uppercase; }
.room .room-info .slider-item .room-desc p { color: #344583; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; margin: 0 0 10px; }
.room .room-info .slider-item .room-info-slider { z-index: 10; }
.room .room-info .slider-item .room-info-slider .slider-item a div { background-position: center; background-repeat: no-repeat; background-size: cover; height: 450px; min-height: 100px; }
.room .room-info .slider-item .room-info-slider .slick-prev { left: 20px; height: 50px; width: 50px; z-index: 2; }
.room .room-info .slider-item .room-info-slider .slick-prev:before { background-image: url(../images/left-arrow.svg); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 40px; left: 0; position: absolute; top: 0; width: 40px; }
.room .room-info .slider-item .room-info-slider .slick-next { height: 50px; right: 20px; width: 50px; z-index: 2; }
.room .room-info .slider-item .room-info-slider .slick-next:before { background-image: url(../images/right-arrow.svg); background-position: center; background-repeat: no-repeat; background-size: contain; content: ''; height: 40px; position: absolute; right: 0; top: 0; width: 40px; }
.room .room-info .slider-item ul { margin: 0; padding: 0; }
.room .room-info .slider-item ul.price { align-items: center; display: flex; justify-content: space-evenly; margin: 0 0 2rem; }
.room .room-info .slider-item ul.price li img { display: inline-block; vertical-align: middle; width: 40px; }
.room .room-info .slider-item ul.price li { display: inline-block; margin: 0 0 10px; vertical-align: middle; }
.room .room-info .slider-item ul.price li p { display: inline-block; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; margin: 0; vertical-align: middle; }
.room .room-info .slider-item .room-details { margin: 0 0 2rem; }
.room .room-info .slider-item .room-details h4 { background-color: #344583; color: white; font-size: 18px; margin: 0 0 10px; padding: 15px; width: fit-content; width: fit-content; }
.room .room-info .slider-item .room-details ul { margin: 0 0 0 25px; }
.room .room-info .slider-item .room-details ul li { margin: 0 0 10px; }

.facilities { background-image: linear-gradient(to top, #3a76ff4a, #3a76ff4a), url('../images/yew-images-6.jpg'); background-position: bottom; background-repeat: no-repeat; background-size: cover; padding: 6rem 0; }
.facilities .title h1 { color: #344583; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; margin: 0 0 1rem; }
.facilities .list-item { margin: 0 0 1.5rem; overflow: hidden; position: relative; }
.facilities .list-item.car-park { animation-delay: 0.2s; }
.facilities .list-item.car-park img { bottom: 50px; left: 20px; width: 80%; }
.facilities .list-item.cafe { animation-delay: 0.3s; }
.facilities .list-item.cafe img { bottom: 50px; left: 20px; width: 45%; }
.facilities .list-item.conference-area { animation-delay: 0.4s; }
.facilities .list-item.conference-area img { bottom: 90px; left: 20px; width: 80%; }
.facilities .list-item.terrace { animation-delay: 0.5s; }
.facilities .list-item.terrace img { bottom: 50px; left: 20px; width: 80%; }
.facilities .list-item > div { background-position: center; background-repeat: no-repeat; background-size: cover; height: 400px; min-height: 100px; transition: transform 5s, filter 3s ease-in-out; }
.facilities .list-item:hover > div { transform: scale(1.7); z-index: 10; }
.facilities .list-item img { bottom: 0; position: absolute; width: 100%; z-index: 2; }
.facilities .list-item h3 { bottom: 30px; color: white; font-size: 60px; left: 30px; line-height: 1; margin: 0; position: absolute; text-transform: uppercase; z-index: 2; }
.facilities .list-item.car-park img { animation-delay: 0.3s; }
.facilities .list-item.cafe img { animation-delay: 0.4s; }
.facilities .list-item.conference-area img { animation-delay: 0.5s; }
.facilities .list-item.terrace img { animation-delay: 0.6s; }
.facilities .list-item.car-park h3 { animation-delay: 0.4s; }
.facilities .list-item.cafe h3 { animation-delay: 0.5s; }
.facilities .list-item.conference-area h3 { animation-delay: 0.6s; }
.facilities .list-item.terrace h3 { animation-delay: 0.7s; }
.facilities .know-more { margin: 3rem 0 0; text-align: center; z-index: 0; }
.facilities .know-more a button { border: 1px solid #3A76FF; cursor: pointer; margin: auto; max-width: 300px; padding: 7px 10px 5px; position: relative; width: 100%; }
.facilities .know-more a button p { color: #3A76FF; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 20px; margin: auto; transition: transform .5s ease; width: fit-content; width: -moz-fit-content; }
.facilities .know-more a button:after { background-image: url('../images/right-arrow-1.svg'); background-position: center; background-repeat: no-repeat; background-size: contain; bottom: 8px; content: ''; height: 30px; opacity: 0; position: absolute; transform: translateX(50px); transition: transform .5s ease; width: 30px; }
.facilities .know-more a button:hover:after { opacity: 1; transform: translateX(60px); }
.facilities .know-more a button:hover p { transform: translateX(-30px); }

.facilities-desc { padding: 6rem 0; }
.facilities-desc .list-item { margin: 0 0 1.5rem; overflow: hidden; position: relative; }
.facilities-desc .list-item.car-park img { bottom: 50px; left: 20px; width: 80%; }
.facilities-desc .list-item.cafe img { bottom: 50px; left: 20px; width: 45%; }
.facilities-desc .list-item.conference-area img { bottom: 90px; left: 20px; width: 80%; }
.facilities-desc .list-item.terrace img { bottom: 50px; left: 20px; width: 80%; }
.facilities-desc .list-item > div { background-position: center; background-repeat: no-repeat; background-size: cover; height: 400px; min-height: 100px; transition: transform 5s, filter 3s ease-in-out; }
.facilities-desc .list-item:hover > div { transform: scale(1.7); z-index: 10; }
.facilities-desc .list-item img { bottom: 0; position: absolute; width: 100%; z-index: 2; }
.facilities-desc .list-item h3 { bottom: 30px; color: white; font-size: 60px; left: 30px; line-height: 1; margin: 0; position: absolute; text-transform: uppercase; z-index: 2; }
.facilities-desc .list-item.car-park img { animation-delay: 0.3s; }
.facilities-desc .list-item.cafe img { animation-delay: 0.4s; }
.facilities-desc .list-item.conference-area img { animation-delay: 0.5s; }
.facilities-desc .list-item.terrace img { animation-delay: 0.6s; }
.facilities-desc .list-item.car-park h3 { animation-delay: 0.4s; }
.facilities-desc .list-item.cafe h3 { animation-delay: 0.5s; }
.facilities-desc .list-item.conference-area h3 { animation-delay: 0.6s; }
.facilities-desc .list-item.terrace h3 { animation-delay: 0.7s; }
.facilities-desc .desc { margin: 0 0 3rem; }
.facilities-desc .desc p { font-size: 18px; margin: 0 0 20px; }

.coordinate { padding: 6rem 0 3rem; }
.coordinate .images-bg { overflow: hidden; position: relative; }
.coordinate .images-bg > div { background-position: center; background-repeat: no-repeat; background-size: cover; transition: transform 5s, filter 3s ease-in-out; }
.coordinate .images-bg:hover > div { transform: scale(1.7); }
.coordinate h2 { background-color: #3A76FF; color: white; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 26px; margin: 0 0 1rem; padding: 12px 10px 10px; text-transform: uppercase; width: fit-content; width: -moz-fit-content; }
.coordinate p { margin: 0 0 15px; }

.locations { padding: 3rem 0 6rem; }
.locations h2 { background-color: #344583; color: white; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 26px; margin: 0 0 1rem; padding: 12px 10px 10px; text-transform: uppercase; width: fit-content; width: -moz-fit-content; }
.locations p { margin: 0 0 15px; }

.contact-us { background-color: #3a76ff24; padding: 6rem 0; }
.contact-us h1 { color: #344583; font-family: 'prata', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; text-align: center; }
.contact-us p { color: #344583; font-size: 18px; text-align: center; }
.contact-us ul { margin: 0; padding: 0; text-align: center; }
.contact-us ul li { list-style-type: none; margin: 0 0 5px; }
.contact-us ul li a p { color: #344583; font-size: 18px; margin: 0; }
.contact-us ul li a p span { font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; }
.contact-us ul.social-media { margin: 0 0 0 15px; text-align: left; }
.contact-us ul.social-media li { margin: 0 0 10px; }
.contact-us ul.social-media li a img { display: inline-block; vertical-align: middle; width: 40px; }
.contact-us ul.social-media li a p { display: inline-block; margin: 0 0 0 5px; vertical-align: middle; }

.contact-form { padding: 6rem 0; }
.contact-form form label { position: relative; width: 100%; }
.contact-form form label p { font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 14px; }
.contact-form form label input { border: 1px solid #344583; box-shadow: none; }
.contact-form form label textarea { border: 1px solid #344583; box-shadow: none; }
.contact-form form label input.submit { background-color: #3A76FF; border: unset; color: white; cursor: pointer; font-family: 'avenir-black'; padding: 10px 10px 8px; width: 100%; text-transform: uppercase; }
.contact-form form label label.error { background-color: red; bottom: -17px; color: white; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; font-size: 12px; padding: 0 5px; position: absolute; width: 100%; }
.contact-form .form-msg { margin: 0 0 1rem; }
.contact-form .form-msg .success { background-color: #00bf00; }
.contact-form .form-msg .success p { color: white; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; padding: 12px 10px 10px; }
.contact-form .form-msg .fail { background-color: red; }
.contact-form .form-msg .fail p { color: white; font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; padding: 12px 10px 10px; }

.footer { background-color: #344583; padding: 20px; }
.footer .content img { margin: 0 0 1rem; }
.footer .content p { color: white; margin: 0; }
.footer .address h5 { color: white; font-size: 26px; margin: 3rem 0 10px; }
.footer .address p { color: white; }
.footer .contact h5 { color: white; font-size: 26px; margin: 3rem 0 10px; }
.footer .contact p a { color: white; }
.footer .contact p a span { font-family: 'avenir-black', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; }
.footer .contact ul { margin: 10px 0 0; padding: 0; }
.footer .contact ul li { display: inline-block; list-style-type: none; margin: 0 10px 0 0; vertical-align: middle; }
.footer .contact ul li a { background-color: white; }
.footer .contact ul li a img { border: 1px solid white; border-radius: 6px; width: 30px; }
footer { background-color: black; padding: 10px 5px; text-align: center; }
footer p { color: white; margin: 0; }

@media screen and (min-width: 640px) {
  .no-js .top-bar { display: block; }
  .no-js .title-bar { display: none; }
}

@media screen and (max-width: 1300px) {
  .page-slider-content .room-content { position: relative; }
}

@media screen and (max-width: 1200px) {
  .home-slider .slider-item div { height: 600px; }
  .page-slider .slider-item > div { height: 600px; }
}

@media screen and (max-width: 1024px) {
  .top-bar { background-color: #DFE9FF; padding: 20px 15px; position: absolute; top: 118.55px; width: 100%; z-index: 100; }
  .top-bar .logo { display: none; visibility: hidden; }
  .top-bar .headerMenu ul { display: block; margin: 1rem 0; text-align: center; width: 100%; }
  .top-bar .headerMenu ul li { margin: 15px; }
  .top-bar .book-now { display: block; }
  .top-bar .book-now a button { padding: 15px 15px 14px; width: 100%; }
  .top-bar .book-now a button:after { height: 23px; right: 26%; width: 23px; }
  .float-booking { display: block; visibility: visible; }
  .yew-hotel .yew-desc { margin: 3rem 0; }
  .yew-our-room { padding: 3rem 0; }
  .gallery { padding: 3rem 0; }
  .gallery .gallery-item { height: 250px; }
  .what-is { padding: 3rem 0; }
  .facilities { padding: 3rem 0; }
  .facilities-desc { padding: 3rem 0; }
  .facilities .list-item.car-park img,
  .facilities-desc .list-item.car-park img { width: 50%; }
  .facilities .list-item.cafe img,
  .facilities-desc .list-item.cafe img { width: 30%; }
  .facilities .list-item.conference-area img,
  .facilities-desc .list-item.conference-area img { width: 50%; }
  .facilities .list-item.terrace img,
  .facilities-desc .list-item.terrace img { width: 50%; }
  .coordinate { padding: 3rem 0; }
  .coordinate .images-bg { margin: 0 0 2rem; }
  .locations .images-bg { margin: 0 0 2rem; }
  .contact-us { padding: 3rem 0; }
  .contact-us .cell { margin: 0 0 1rem; }
  .contact-us h1 { text-align: left; }
  .contact-us p { text-align: left; }
  .contact-us ul { text-align: left; }
  .contact-us ul.social-media { margin: 0; }
  .contact-form { padding: 3rem 0; }
  .contact-form .maps-image { margin: 0 0 1rem; }
}

@media screen and (max-width: 991px) {
  .home-slider .slider-item div { height: 400px; }
  .page-slider .slider-item > div { height: 400px; }
  .page-slider .slider-item > div .hotel-bg img { max-width: 60%; top: -20px; }
  .page-slider .slider-item > div .room-bg img { max-width: 70%; top: -110px; }
  .page-slider .slider-item > div .facilities-bg img { max-width: 70%; top: -10px; }
  .page-slider .slider-item > div .location-bg img { max-width: 90%; top: -10px; }
  .room .room-info .slider-item ul.price { align-items: unset; display: block; }
  .room .room-info .slider-item ul.price li { display: block; list-style-type: none; }
  .room .room-info .slider-item .room-info-slider .slider-item { padding: 15px 0; }
}

@media screen and (max-width: 639px) {
  .top-bar .headerMenu ul li a { font-size: 18px; }
  .footer { padding: 3rem 15px; }
  .footer .content img { width: 200px; }
  .footer .address h5 { margin: 1rem 0 10px; }
  .footer .contact h5 { margin: 1rem 0 10px; }
  .room .room-info .slider-item .room-info-slider .slider-item a div { height: 350px; }
  .page-slider-content .room-content h2 { font-size: 28px; }
  .page-slider-content .room-content h5 { font-size: 22px; }
  .page-slider .slider-item > div .hotel-bg img { max-width: 50%; }
  .page-slider .slider-item > div .location-bg img,
  .page-slider .slider-item > div .facilities-bg img,
  .page-slider .slider-item > div .room-bg img { max-width: 50%; }
  .page-slider .slider-item > div .title h1 { font-size: 50px; }
  .contact-us h1 { font-size: 28px; }
  .yew-hotel .yew-desc h1,
  .yew-our-room .title h1,
  .what-is h1,
  .why-yew h1,
  .facilities .title h1 { font-size: 28px; }
  .yew-hotel .yew-desc p,
  .what-is p,
  .why-yew p,
  .facilities-desc .desc p { font-size: 16px; }
  .contact-us p,
  .contact-us ul li a p,
  .contact-us ul li a p span { font-size: 14px; }
  .contact-us ul.social-media li a img { width: 30px; }
  .gallery .container { columns: 2; }
  .gallery .gallery-item { height: 200px; }
  .facilities-desc .list-item > div,
  .facilities .list-item > div { height: 300px; }
  .room .room-info .slider-item .title { margin: 0 0 4rem; }
  .room .room-info .slider-item .title h3 { bottom: -30px; font-size: 40px; }
  .room { padding: 3rem 0; }
}

@media screen and (max-width: 450px) {
  .top-bar { top: 107.98px; }
  .top-menu ul li { margin: 0 5px; }
  .top-menu ul li a { font-size: 14px; }
  .top-menu ul li a img { height: 26px; width: 26px; }
  .top-menu ul li.top-phonecall:before { height: 20px; left: -30px; width: 26px; }
  .title-bar .title-bar-title .mobile-logo img { width: 140px; }
  .title-bar .hamburger-inner, 
  .title-bar .hamburger-inner:after, 
  .title-bar .hamburger-inner:before { width: 34px; }
  .title-bar button { right: 15px; }
  .top-bar .book-now a button:after { right: 22%; }
  .top-bar .headerMenu ul li a { font-size: 16px; }
  .page-slider .slider-item > div .room-bg img { top: -80px; }
  .room .room-details .room-slider .slider-item > div p { font-size: 24px; }
  .room .room-info .slider-item .title h3 { bottom: -40px; }
  .page-slider .slider-item > div { height: 320px; }
  .home-slider .slider-item div { height: 320px; }
  .yew-hotel { padding: 5rem 0; }
  .yew-hotel span.slider-bg { height: 350px; max-width: 90%; }
  .yew-hotel .yew-hotel-slider { max-width: 100%; }
  .yew-hotel .yew-hotel-slider .slider-item div { height: 300px; }
  /* .what-is .images-bg { height: 350px; } */
  .coordinate .images-bg > div { height: 350px; }
  .coordinate { padding: 3rem 0 1rem; }
  .locations { padding: 1rem 0 6rem; }
  .locations .images-bg { height: 350px; overflow: hidden; }
  .facilities-desc .list-item h3 { font-size: 40px; }
  /* .why-yew .images-bg { height: 350px; } */
  .page-slider .slider-item > div .location-bg img, .page-slider .slider-item > div .facilities-bg img, .page-slider .slider-item > div .room-bg img { max-width: 40%; }
  .page-slider .slider-item > div .title h1 { font-size: 40px; }
  .gallery .gallery-item { height: 160px; margin: .625rem 0; }
}

@media screen and (max-width: 350px) {
  .yew-our-room .room-slider .slider-item .rooms .rooms-desc .read-more a button { font-size: 14px; }
  .yew-our-room .know-more a button p { font-size: 16px; }
  .yew-our-room .know-more a button:after { bottom: 4px; }
  /* .what-is .images-bg { height: 300px; }
  .why-yew .images-bg { height: 300px; } */
  .room .room-info .slider-item .title h3 { font-size: 28px; }
  .page-slider .slider-item > div .hotel-bg img { max-width: 40%; }
  .facilities-desc .list-item h3 { left: 10px; }
}